Page MenuHome

2.8 UI (Parent Task)
Closed, ResolvedPublicTO DO

Description

Related Objects

Event Timeline

Aaron Carlisle (Blendify) lowered the priority of this task from 90 to Normal.Oct 3 2018, 6:26 PM
Aaron Carlisle (Blendify) triaged this task as 50 priority.
Aaron Carlisle (Blendify) created this task.

Patch for review for 2.80 Manual upgrade, section User Interface - Splash: D3904

Thank you! Will apply when we are ready, feel free to keep writing patches.

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Introduction: D3905

I also mention this here for logics sake (originally added comment to T57468)

Documentation patch for review, Manual upgrade to 2.80, section User Interface - Window System - Workspaces: D3906

Patch for review for 2.80 upgrade, Manual section User Interface - Window System - Areas: D3909

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Regions: D3914

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Tabs and Panels: D3915

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Buttons - Buttons: D3916

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Buttons - Menus: D3920

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Buttons - Toggles and Radio Buttons: D3921

Patch for review for 2.80 Manual upgrade, section User Interface - Window System - Buttons - Numbers: D3925

Patch for review for 2.80 Manual upgrade, section User Interface - Extended Controls - Data Block Menu: D3928

Patch for review for 2.80 Manual upgrade, section User Interface - Extended Controls - List View and Presets: D3935

Submitted patch D3956: 2.80 upgrade, WIP warning to front page

Aaron Carlisle (Blendify) changed the status of subtask T57404: UI: Expanded Editor types from Unknown Status to Resolved.Jun 4 2019, 12:19 AM
Aaron Carlisle (Blendify) changed the status of subtask T57053: UI: Renamed operators/tools from Unknown Status to Resolved.Jun 24 2019, 2:51 AM
Aaron Carlisle (Blendify) changed the status of subtask T57441: UI: Headers from Unknown Status to Resolved.Jun 30 2019, 6:07 PM
Aaron Carlisle (Blendify) changed the status of subtask T57470: UI: New tool properties space type from Unknown Status to Resolved.Jun 30 2019, 6:31 PM
Aaron Carlisle (Blendify) changed the status of subtask T57466: UI: New Defaults from Unknown Status to Resolved.Jun 30 2019, 6:33 PM
Aaron Carlisle (Blendify) changed the status of subtask T57448: UI: Topbar from Unknown Status to Resolved.Jun 30 2019, 9:30 PM
Aaron Carlisle (Blendify) changed the status of subtask T57469: UI: Statusbar from Unknown Status to Resolved.Jun 30 2019, 9:31 PM
Aaron Carlisle (Blendify) changed the status of subtask T57468: UI: Workspaces from Unknown Status to Resolved.Jun 30 2019, 9:42 PM
Aaron Carlisle (Blendify) changed the status of subtask T57481: UI: New brush workflow from Unknown Status to Resolved.Jul 8 2019, 6:48 PM
Aaron Carlisle (Blendify) changed the status of subtask T57058: UI: Keymap from Unknown Status to Resolved.Jul 8 2019, 10:04 PM
Aaron Carlisle (Blendify) changed the status of subtask T57467: UI: Toolbar from Unknown Status to Resolved.Jul 8 2019, 10:11 PM
Aaron Carlisle (Blendify) changed the status of subtask T57480: UI: Decorators from Unknown Status to Resolved.Jul 13 2019, 7:05 PM
Aaron Carlisle (Blendify) changed the task status from Unknown Status to Resolved.Jul 13 2019, 11:28 PM
Aaron Carlisle (Blendify) claimed this task.
Aaron Carlisle (Blendify) changed the status of subtask T57409: 2.8 Gizmos/manipulators (Parent task) from Unknown Status to Resolved.
Aaron Carlisle (Blendify) changed the status of subtask T57403: UI: Lattice: Add select more/less to menu from Unknown Status to Resolved.